﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace RubberBriquettesTrackerReporter.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class View {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal View() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("RubberBriquettesTrackerReporter.Resources.View", typeof(View).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Количество прошедших брикетов.
        /// </summary>
        public static string BriquettesNumberColumnTableReportHeader {
            get {
                return ResourceManager.GetString("BriquettesNumberColumnTableReportHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Построить отчет.
        /// </summary>
        public static string CreateReport {
            get {
                return ResourceManager.GetString("CreateReport", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to С.
        /// </summary>
        public static string DateFilterFrom {
            get {
                return ResourceManager.GetString("DateFilterFrom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to По.
        /// </summary>
        public static string DateFilterTo {
            get {
                return ResourceManager.GetString("DateFilterTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Данных нет.
        /// </summary>
        public static string NoData {
            get {
                return ResourceManager.GetString("NoData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to №.
        /// </summary>
        public static string NumberColumnTableReportHeader {
            get {
                return ResourceManager.GetString("NumberColumnTableReportHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Отчет по передвижению брикетов по конвейеру.
        /// </summary>
        public static string ReportPageHeader {
            get {
                return ResourceManager.GetString("ReportPageHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Зона.
        /// </summary>
        public static string ZoneNameColumnTableReportHeader {
            get {
                return ResourceManager.GetString("ZoneNameColumnTableReportHeader", resourceCulture);
            }
        }
    }
}
